.hk-navbar {
	background:#728cbd;
	box-shadow: 0 0 5px rgba(0, 0, 0, .1);
	padding: 10px 20px;
}

.hk-navbar .navbar-brand {
	color: var(--main);
	font-size: 28px;
	font-weight: 900;
	margin-right: 2em;
}

.hk-navbar .navbar-brand:hover {
	color: var(--main);
}

.navbar-brand img {
	max-width: 120px;
}

.hk-navbar .nav-item .nav-link {
	font-size: 15px;
	font-weight: 600;
}

.hk-navbar .navbar-nav .nav-link {
	padding-left: 1rem;
	padding-right: 1rem;
}

.hk-navbar .dropdown-menu {
	border-color: transparent;
	box-shadow: 1px 1px 4px 1px rgba(0, 0, 0, .1);
}

.hk-navbar .dropdown-item {
	color: rgb(43, 39, 39);
	font-size: 14px;
	line-height: 2em;
}

.hk-navbar .dropdown-item:hover {
	background: var(--main);
	color: #fff;
}

.hk-navbar .navbar-nav .active>.nav-link {
	color: var(--main)
}

.hk-navbar .navbar-nav .nav-link {
	color: rgba(62, 52, 52, 0.9)
}

.hk-navbar .navbar-nav .nav-link:hover {
	color: var(--main);
}

.hk-header-social {
	padding-left: 20px;
}

.hk-navbar .hk-header-social a {
	color: rgba(62, 52, 52, 0.9);
	padding-right: 8px;
}

.hk-header-social a:last-child {
	padding-right: 0;
}

body { font-family: 'Montserrat', sans-serif; }

button { 
    border: none; 
}

header {
    position: absolute; width: 100%;
     }

.fullscreen-bg {
    overflow: hidden;
    z-index: -1;
    position: relative;
    height: 100%;
    padding-top:45%;
}
.fullscreen-bg__video {
    position: absolute;
    top: 0;
    left: 0;

}
.top-banner-text { 
    text-align: center; 
    font-weight: 700;
    color: #000000;
    font-size: 70px;
    position: absolute;
    top: 50%;
    margin-top: -50px;
    margin-left: -300px;
    left: 50%;
    line-height: 60px;
}
.top-banner-text span {
    margin-top: 0px;
    color: #000000;
    font-weight: 500;
    font-size: 40px; 
}

.social-mobile-container{display:none;}

.services, .works, .references, .contact { 
    padding-top: 80px;
    padding-bottom: 80px; 
}
.services{
    background: #edeeee;
}

.services h1 {
     font-weight: 700; color: #303030; font-size: 50px; 
    }

.services h2, .works h2, .references h2, .contact h2 {
    font-weight: 500; color: #787878; 
    font-size: 30px; display: inline-block; 
    height: 50px; box-shadow: 0 26px 0 -23px #4a4a4a;
    position: relative; left: 50%;
    margin-left: -60px; 
}

.services-list { 
    margin-top: 80px;
}

.services-list h3 {
     font-size: 35px; color: #787878; font-weight: 700; margin-top: 35px;
 }

.services-list p { 
    color: #5f5f5f; 
    font-size: 20px; 
    font-weight: 300;
    margin-top: 40px; 
}

.get-it-touch-button {
    margin: 0 auto; 
    font-size: 20px;
    margin-top: 75px; 
}

.services-image img {
    max-width: 50%; 
}

footer { width: 100%; height: 200px; background-color:#728cbd;; overflow: hidden; padding-top: 80px; box-sizing: border-box; }

footer ul li { margin-left: 25px; margin-right: 0px !important; }

.f-text, .f-text-three { font-size: 17px; color: #FFFFFF; font-weight: 700; line-height: 21px; box-sizing: border-box; margin-top: -20px; }

.f-text-three { margin-top: -20px; }

.footer-contact-icon { width: 30px; text-align: center; padding-right: 50px; }

.footer-contact-text a { color: #FFFFFF; }

.footer-contact.mt-4 { margin-top: 1.0rem !important; }

.social-mobile { display: none; }


.references h4 { font-weight: 700; font-size: 35px; color: #303030; margin-top: 90px; padding-left: 40px; }

.references p { font-weight: 300; font-size: 20px; color: #5f5f5f; padding-left: 40px; }

.references h2 { margin-left: -77px !important; }

.ref-list { float: left; width: 100%; padding-bottom: 60px; overflow: hidden; }

.ref-list ul { float: left; width: 100%; padding: 0; margin: 0; padding-top: 61px; box-sizing: border-box; text-align: center; }

.ref-list ul li { display: inline-block; list-style: none; margin-right: 100px; }

.carousel-inner { overflow: initial; }


.references .carousel-indicators { display: block !important; text-align: center; position: relative; text-align: center; margin-bottom: 0; margin-top: 70px; margin-left: 0; margin-right: 0; display: inline-block !important; text-align: center; width: 100%; }

.references .carousel-indicators li { background-color: rgba(98,67,111,1.0); display: inline-block; width: 20px; height: 20px; margin: 1px; text-indent: -999px; cursor: pointer; border: 1px solid #fff; border-radius: 10px; }

.references .carousel-indicators li.active { background-color: rgba(98,67,111,0.4); }

@media (max-width: 991.98px) {
	.hk-offcanvas {
		position: fixed;
		top: 73px;		/* Height of navbar */
		bottom: 0;
		left: 100%;
		width: 100%;
		padding: 20px 5px 0 5px;
		overflow-y: auto;
		visibility: hidden;
		background-color: #689cac;
		transition-timing-function: ease-in-out;
		transition-duration: .3s;
		transition-property: left, visibility;
	}

	.hk-navbar .hk-offcanvas .navbar-nav .nav-link {
		color: #ded1d1;
	}
	.hk-navbar .navbar-text a {
		color: #fff;
	}
	.hk-header-social {
		padding-left: 15px;
	}
	.hk-offcanvas.open {
		left: 0;
		visibility: visible;
	}
	.hk-offcanvas.open .nav-item {
		margin-bottom: 5px;
	}
@media (max-width:1200px) {
    

    footer { height: auto; line-height: 105px; padding-top: 40px; }

    .refences h4 { margin-top: 60px !important; }

    .f-text { margin-top: 16px; line-height: 29px; }

    .f-text-three { margin-top: 40px; }

    .f-text div { text-align: center !important; }

}

@media (max-width:580px) {
    footer { height: auto; line-height: 105px; padding-top: 40px; }

    .col-fix { padding-right: 15px !important; padding-left: 15px !important; }

    .top-banner-text { line-height: 66px; margin-top: -100px; left: auto; width: 100%; margin-left: 0; font-size: 3.1rem; }

    .top-banner-text span { margin-top: -7px; display: inline-block; font-size: 1.6rem; float: left; width: 100%; text-align: center; }

    .references h4 { margin-top: 80px; }

    .list-inline-item:not(:last-child) { margin-right: -0.5rem; }

    .services h1 { font-size: 3.1rem; }

    .services-list p { font-size: 1.0rem; text-align: center; }

    .services-list h3, .services h2, .works h2, .references h2, .contact h2 { padding: 0 !important; }

    .references p { font-size: 1.0rem; margin-top: 30px; }

    .modal-body .modal-text { font-size: 1.0rem; }

    .works-hover { width: 92%; }

    .get-it-touch-button { background-size: 100%; background-repeat: no-repeat; }

    .works h2 { margin-left: -43px; }

    footer ul li { margin-left: 10px; margin-right: 10px !important; }

    footer { line-height: 80px; }

    footer ul li img { max-width: 25px; }

    .works a { max-height: 320px; }
}
}
